/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */

"Language Setting"="FN";


"Keep Printer Manager in Dock" = "Conserver Printer Manager dans le Dock";

"Add" = "Ajouter";

"Easy Printer Manager"="Easy Printer Manager";

"Printer Manager"="Printer Manager";
"Add %s to Dock"= "Ajouter %s au Dock";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "Si vous préférez utiliser des éléments dans le Dock, vous pouvez ajouter %s au Dock pour l'utiliser régulièrement.";

"CILOCAL_AddPrinterAndFaxDesc"="Ajouter Imprimante et Fax avant de commencer à utiliser votre appareil.";

"Add Printer before starting to use your device."="Ajouter Imprimante avant de commencer à utiliser votre appareil.";

"DeviceSetupTitle" = "Configuration";
 
"CILOCAL_AddPrinterDesc" ="Vous pouvez utiliser une imprimante si votre ordinateur est connecté à celle-ci. Cliquez sur ce bouton pour sélectionner votre imprimante et l'ajouter à la liste de vos imprimantes.";


"CILOCAL_AddFaxDesc"="Vous pouvez envoyer un fax si votre ordinateur est connecté à un Fax. Cliquez sur ce bouton pour sélectionner votre Fax et le configurer pour l'envoi de fax.";

"CILOCAL_AddPrinter"="Ajouter Imprimante";

"CILOCAL_AddFax"="Ajouter Fax";

"Adding Printer and Fax" = "Ajout d'imprimante et de télécopieur";

"Adding Printer" = "Ajout d'imprimante";

"Adding Fax" = "Ajout de télécopieur";

"Add fax before starting to use your device" = "Ajouter le télécopieur avant de commencer à utiliser votre appareil";